<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\View\View;

class AdvancedSearch extends Controller
{

    public function index(): View
    {
        /** @var Auth $user current logged-in user */
        $user = Auth::user();

        return view('search.advanced.advanced-index');
    }

}
